@font-face {
	font-family: 'password';
	font-style: normal;
	font-weight: 400;
	src: url("./password.ttf") format("opentype");
}

:root{
	--size-titres: 26px;
	--couleur-titres: lightblue;
	--couleur-titres-hidden: salmon;
	--margin-top-titres: 4px;
	--margin-bottom-titres: 2px;
	--width_table_sans: 460px;
	--width_for_sms_inputs: 273px;
}


body {
font-family: Arial, Helvetica, sans-serif;
background-color:#000033;
}

form {
	margin-top:0px;
	margin-bottom:0px;
}

table {
	margin-top:10px;
	margin-bottom:0px;
}

.table_interne {
	margin-top:0px;
	margin-bottom:0px;
}

.box_menu_principal {
  position: absolute;
  left: 50px;
  top: 0px;
}

input {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
}
input[type="text"]:disabled { 
background: #606060; 
}

label{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
color:#dddddd;
}

.label_blue {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:28px;
	color:lightblue;
}
.label_salmon {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:28px;
	color:salmon;
}
.div_blue {
	margin-top:5px;
	margin-bottom:20px;
}

.label_titres_menus{
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:lightblue;
}

a {
	margin:  5px 2px 5px 25px;
	padding: 4px 12px 4px 12px;
	border-radius: 3px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #404040 ;
	background-color: #000033 ; 
	font-size: 16px;
	color: White;
	text-decoration: none;
}
a:link {
	color: White;
}
a:visited {
	color: White;
}
a:hover {
	background-color: #ffffff; 
	color: black; 
	font-style:italic;  
}
a:active {
	background-color: #ffffff; 
	color: black; 
}

.a_1 {
	display: block;
	width: 370px;
	text-align: left;
	height: 20px;
	margin:  6px 0px 6px 0px;
	padding: 4px 0px 4px 12px;
	border-radius: 5px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #BBBBBB ;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 16px;
	color: white;
}
.a_1:link {
	color: white;
}
.a_1:visited {
	color: white;
}
.a_1:hover {
	background-color: #E5E8E8; 
	color: black; 
	font-style:italic;  
}
.a_1:active {
	background-color: #E5E8E8; 
	color: black; 
}

.a_2 {
	display: block;
	width: 370px;
	text-align: left;
	margin:  6px 0px 6px 0px;
	padding: 4px 0px 4px 12px;
	border-radius: 5px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #BBBBBB ;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 16px;
	color: #FFAA66;
}
.a_2:link {
	color: #FFAA66;
}
.a_2:visited {
	color: #FFAA66;
}
.a_2:hover {
	background-color: #cc2200; 
	border-color: #FFFFFF ;
	color: #FFFFFF; 
	font-style:italic;  
}
.a_2:active {
	background-color: #cc2200; 
	border-color: #FFFFFF ;
	color: #FFFFFF; 
	font-style:italic;  
}

.a_transparent {
	cursor: default;
	text-align: left;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-radius: 0px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #000033 ;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 16px;
	color: #000033;
}
.a_transparent:link {
	cursor: default;
	color: #000033;
	background-color: #000033 ; 
}
.a_transparent:visited {
	cursor: default;
	color: #000033;
	background-color: #000033 ; 
}
.a_transparent:hover {
	cursor: default;
	color: #000044; 
	background-color: #000033 ; 
}
.a_transparent:active {
	cursor: default;
	color: #000044; 
	background-color: #000033 ; 
}

.a_icone {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style:  none ;
	border-color: #000033 ;
	background-color: #000033 ; 
}
.a_icone:hover {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style:  none ;
	border-color: #000033 ;
	background-color: #000033 ; 
}


.txtField {
padding: 1px 4px;
font-size: 16;
border:#000033 1px solid;
border-radius:4px;
text-align: left;
color: #000000;
background-color: #ffffff;
}
.txtField:disabled {
color: #FFFFFF;
background-color: #000000;
}

.txtField_title_1 {
display:inline-block;
margin-left : 2px;
margin-right : 2px;
margin-top : var(--margin-top-titres);
margin-bottom : var(--margin-bottom-titres);
font-size: var(--size-titres);
text-align: center;
color: var(--couleur-titres);
background-color: #000033;
cursor: default;
}

.txtField_title_2 {
display:inline-block;
margin-left : 2px;
margin-right : 2px;
margin-top : var(--margin-top-titres);
margin-bottom : var(--margin-bottom-titres);
font-size: var(--size-titres);
text-align: center;
color: var(--couleur-titres-hidden);
background-color: #000033;
cursor: default;
}

.txtField_A {
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	border:#000033 1px solid;
	border-radius:4px;
	color: #000000;
	background-color: #ffffff;
}
.txtField_A:disabled {
color: #FFFFFF;
}



.txtField_B {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 16px;
	border:#000033 2px solid;
	color: #DDDDDD;
	background-color: #000033;
	text-align: center;
	cursor: default;
}

.txtField_C {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 16px;
	border:#000033 2px solid;
	color: #DDDDDD;
	background-color: #000033;
	text-align: center;
	cursor: pointer;
}

.txtField_D {
	font-family: Arial;
	font-size: 13px;
	text-align: center;
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.txtField_E {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: center;
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.txtField_F {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color: Yellow;
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.txtField_G {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 16px;
	border:#000033 2px solid;
	color: #DDDDDD;
	background-color: #000033;
	text-align: center;
	cursor: pointer;
}

.txtField_H {
padding: 1px 4px;
font-size: 14;
border:#000033 1px solid;
border-radius:4px;
text-align: left;
color: #000000;
background-color: #ffffff;
}

.txtField_G {
padding: 3px 5px;
width: 291px;
font-size: 16;
border:#000033 1px solid;
border-radius:4px;
text-align: left;
color: #000000;
background-color: #ffffff;
}

.button_A {
	width:390px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	outline: none;
	color: #000000;
	background-color: #cccccc;
	border: none;
	border-radius: 3px;
}
.button_A:hover {
	font-style:italic;
	background-color: #FFFFFF;
}
.button_A:disabled {
	font-style:normal;
	background-color: #808080;
}

.button_B {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	outline: none;
	color: #000000;
	background-color: #cccccc;
	border: none;
	border-radius: 3px;
}
.button_B:hover {
	font-style:italic;
	background-color: #FFFFFF;
}

.button_C {
	width:400px;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	outline: none;
	color: #000000;
	background-color: #cccccc;
	border: none;
	border-radius: 3px;
}
.button_C:hover {
	font-style:italic;
	background-color: #FFFFFF;
}


.txtField_5 {
padding: 1px 3px;
font-size: 14px;
border:#000033 2px solid;
border-radius:6px;
text-align: left;
color: #000000;
background-color: #FFFFFF;
}

.txtField_5_a {
width:47px;
padding: 1px 3px;
font-size: 14px;
border:#000033 2px solid;
border-radius:6px;
text-align: left;
color: #000000;
background-color: #FFFFFF;
}

.a_look_menu {
	margin:  0px 0px 0px 37px;
	padding: 4px 12px 4px 12px;
	border-radius: 5px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #bbbbbb ;
	background-color: #000033 ; 
	font-size: 16px;
	color: White;
	text-decoration: none;
}
.a_look_menu:link {
	color: White;
}
.a_look_menu:visited {
	color: White;
}
.a_look_menu:hover {
	background-color: #ffffff; 
	color: black; 
	font-style:italic;  
}
.a_look_menu:active {
	background-color: #ffffff; 
	color: black; 
}



.a_sans {
	margin:  0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-radius: 0px; 
	border-style:  none ;
	border-width:  0px ;
	border-color: #000033 ;
	background-color: #000033 ; 
	font-size: 10px;
	color: White;
	text-decoration: none;
}
.a_sans:link {
	color: White;
}
.a_sans:visited {
	color: White;
}
.a_sans:hover {
	background-color: #000033; 
	color: black; 
	font-style:italic;  
}
.a_sans:active {
	background-color: #000033; 
	color: black; 
}

.txtField_M1 {
margin:  1px 1px 1px 2px;
padding: 3px 4px;
font-size: 16px;
border:#000033 1px solid;
border-radius:4px;
text-align: left;
color: #000000;
background-color: #FFFFFF;
width: 64px;
}

.message {
	display: block;
	text-align: center;
	margin:  10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 14px;
	color: salmon;
}
.titre_bleu {
	display: block;
	text-align: center;
	margin:  10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 20px;
	color: lightblue;
}
.titre_bleu_2 {
	display: block;
	text-align: center;
	margin:  10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 20px;
	color: lightblue;
}

.a_1_button {
	width: 400px;
	display: block;
	text-align: left;
	margin:  6px 0px 6px 0px;
	padding: 5px 4px 6px 10px;
	border-radius: 5px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #BBBBBB ;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 16px;
	color: white;
}
.a_1_button:link {
	color: white;
}
.a_1_button:visited {
	color: white;
}
.a_1_button:hover {
	background-color: #E5E8E8; 
	color: black; 
	font-style:italic;  
}
.a_1_button:active {
	background-color: #E5E8E8; 
	color: black; 
}

.a_11 {
	display: block;
	width: 390px;
	text-align: left;
	height: 20px;
	margin:  6px 0px 6px 0px;
	padding: 5px 4px 6px 10px;
	border-radius: 5px; 
	border-style:  solid ;
	border-width:  1px ;
	border-color: #BBBBBB ;
	background-color: #000033 ; 
	font-family: Arial;
	font-size: 16px;
	color: white;
}
.a_11:link {
	color: white;
}
.a_11:visited {
	color: white;
}
.a_11:hover {
	background-color: #E5E8E8; 
	color: black; 
	font-style:italic;  
}
.a_11:active {
	background-color: #E5E8E8; 
	color: black; 
}



.button_C {
	margin:  10px 5px 10px 5px;
	padding: 2px 5px 2px 5px;
	font-size: 16px; 
	font-family: Arial;
	color: #000000; 
	background-color: #c0c0c0;

	text-align: center;
	cursor: pointer;
	outline: none;
	border:#FFFFFF 2px solid;
	border-radius: 3px;
}
.button_C:link {
}
.button_C:visited {
}
.button_C:hover {
}
.button_C:active {
}

.table_sans_b {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	width: var(--width_table_sans);
}

.txtField_12 {
display:inline-block;
margin-left : 2px;
margin-right : 2px;
margin-top : var(--margin-top-titres);
margin-bottom : var(--margin-bottom-titres);
font-size: var(--size-titres);
text-align: center;
color: var(--couleur-titres);
background-color: #000033;
cursor: default;
}

.txtField_10 {
display:inline-block;
margin-left : 12px;
margin-right : 12px;
margin-top : 10px;
margin-bottom : 10px;
font-size: 16px;
text-align: left;
color: #FFFFFF;
}

.container {
    cursor: pointer;
    caret-color: transparent;
    display: block;
}
/* Hide the browser's default checkbox */
.container input {
  display: none;
}
/* Hide the checked checkbox */
.img-checked {
    display: none;
}
/* If checked, show the checked image */
.container input:checked ~ .img-checked {
    display: inline;
}

/* If checked, hide the unchecked image */
.container input:checked ~ .img-unchecked {
    display: none;
}

.a_picto {
	display: block;
	width: 25px;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style:  none ;
	border-color: #000033 ;
	background-color: #000033 ; 
}
.a_picto:hover {
	display: block;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style:  none ;
	border-color: #000033 ;
	background-color: #000033 ; 
    cursor: pointer;
}

